body{ font-family: Arial, Helvetica, sans-serif; font-size:12px; }

.directions_links a{padding-right:10px;}

.store_details img{display:none;}

.store_address, .store_details{padding:10px 0; margin-left:7px}

.store_name{display:none;}

#map_element{width:400px; height:250px; margin-left:12px}
.directions_links{margin-left:12px}
#directions_display li{padding-bottom:3px; list-style: decimal outside;}
#directions_holder h2{margin-left:12px; color:#000}

.popup_store_details .logo{margin-left:12px}
.popup_store_details h1{margin-left:12px; font-weight:normal; color:#000}
.popup_store_details a{}
.popup_store_details .directions_links a{padding:5px; width:80px; text-align:center; text-decoration:none; background: #CCC; color:#000; display:inline-block; margin-right:35px}
.popup_store_details .directions_links a:hover{background:#eee}